<template>
	<view class="enter">
		<view class="logo">
			<u-image src="/static/enter/logo.png" width="646rpx" height="646rpx"></u-image>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		methods: {

		},
		computed: {

		},
		onShow() {
			setTimeout(() => {
				uni.switchTab({
					url: "/pages/todayNursing/todayNursing",
					complete: (res) => {
						console.log(res);
					}
				})
			}, 3000)
		}
	}
</script>

<style scoped lang="scss">
	.enter {
		width: 100vw;
		height: 100vh;
		background-color: #197DFB;

		.logo {
			transform: translateX(-50%) translateY(-50%);

			position: fixed;
			top: 50%;
			left: 50%;
		}
	}
</style>
